[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazarusResourceStream.CreateFromHandle

Creates an resource stream from an resource descriptor.

## Declaration

Source position: lresources.pp line 94

`public constructor TLazarusResourceStream.CreateFromHandle(`
`AHandle: TLResource`
`); overload; constructor TLazarusResourceStream.CreateFromHandle(`
`Instance: TFPResourceHMODULE;`
`AHandle: TFPResourceHandle`
`); overload;`